Source: lxc-android-config
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
  debhelper-compat (= 13),
Standards-Version: 3.9.6
Homepage: https://gitlab.com/ubports/development/core/hybris-support/lxc-android-config
Vcs-Git: https://gitlab.com/ubports/development/core/hybris-support/lxc-android-config.git

Package: lxc-android-config
Architecture: all
Multi-Arch: foreign
Depends: cpio,
         debianutils,
         dnsmasq-base,
         f2fs-tools,
         libhybris-utils,
         lxc (>= 2.1.0~),
         ${misc:Depends},
Breaks: powerd (<< 0.14-0ubuntu1),
        ubuntu-touch-session (<< 0.107),
Conflicts: jumpercable,
Recommends: ofono,
Description: configuration to fire up an ubuntu-touch android container
 This package contains the scripts to boot an Ubuntu Touch device.
 .
 After booting the Ubuntu Touch rootfs upstart will fire up a container
 using a /boot/android-ramdisk.img shipped by the Ubuntu Touch android
 system image as the root filesystem.
